package com.yeejoin.amos.boot.module.jxiop.biz.Enum;

public enum SmartAnalyseEnum {

	FAN_QJHF("FAN_QJHF", "风机区间变量划分"),

	FAN_XGX("FAN_XGX", "风机相关性"),

	FAN_ZXZ("FAN_ZXZ", "风机中心值"),

	PV_QJHF("PV_QJHF", "光伏区间变量划分"),

	PV_XGX("PV_XGX", "光伏相关性"),

	PV_ZXZ("PV_ZXZ", "光伏中心值");

	private String key;

	private String name;

	public String getKey() {
		return key;
	}

	public void setKey(String key) {
		this.key = key;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	SmartAnalyseEnum(String key, String name) {
		this.key = key;
		this.name = name;
	}

}
